Jack2 1.9.12

Public Member Functions | List of all members
Jack::JackClientInterface Class Referenceabstract

Client interface. More...

`#include <JackClientInterface.h>`

Inheritance diagram for Jack::JackClientInterface:

## Public Member Functions
virtual int | Close ()=0
virtual int | ClientNotify (int refnum, const char *name, int notify, int sync, const char *message, int value1, int value2)=0
virtual JackClientControl * | GetClientControl () const =0

## Detailed Description

Client interface.

Definition at line 35 of file JackClientInterface.h.

The documentation for this class was generated from the following file:

- JackClientInterface.h